.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    background-color: white;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    width:  40px;
    height: 40px;
    border-radius: 50%;
    background-color: white;
    margin: 0 5px;
    border: 3px #004186 solid;
    margin: -5px;
}


.owl-prev span, .owl-next span {
    font-size: 37px;
    right: 0px;
    bottom:15px;
    position: relative;
}

@media screen and (max-width:1024px) {

    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev {
        margin: 5px;
    }
}






.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    margin: 0px;
    background-color: transparent;
    margin: 5px;
}


.owl-nav{
    text-align: center !important;
}
